local fn = _gn(0xFA33B8C69A4A6A0F)
--- SET_GAMEPLAY_COORD_HINT
-- @param x :
-- @param y :
-- @param z :
-- @param duration :
-- @param blendOutDuration :
-- @param blendInDuration :
-- @param unk :
function Global.SetGameplayCoordHint(x, y, z, duration, blendOutDuration, blendInDuration, unk)
	return _in2(fn, x, y, z, duration, blendOutDuration, blendInDuration, unk)
end
